<?php
session_start();
ob_start();
include "config/define.php";
include "config/conecta.php";
include "config/classes.php";
include "php/funcoes.php";

$lista = UtilObjeto::listar("cidade", "WHERE id_estado = " . $_POST['estado'] . " ORDER BY nome");
if (!$lista) {
    $html = "<option value=''>Erro ao carregar cidades</option>";
} else {
    $html = "<option value=''></option>";
    foreach ($lista as $id => $dados) {
        $html .= "<option value='" . $id . "'>".ucwords(strtolower($dados['nome']))."</option>";
    }
}
echo $html;
?>